

#main {
  padding: 20px;
  margin-top: 200px;    
  z-index: 1;    
  position: absolute;
  margin-left: 240px;
}

/** Contact us button **/
.Contact{
    position:fixed;
    margin-left: 1300px;
    margin-top: 46px;
    margin-right: -8px;
    border: 1px solid #ccc;
    border-radius: 12px;
    color: #BF5A7F;
    background-color: white;
    padding-left: 28px;
    padding-right: 20px;
    font-size: 35px;
    font-family: Ephesis;
    
}

.Contact:hover{
    color:black; 
}

.content {
	clear: both;
	overflow: auto;
	padding-top: 29px;
}

.content .mainContent {
	float: left;
	width: 70%;
	text-align: center;
	padding-left: 4%;
}

.content .mainContent .productRow {
	overflow: auto;
	color: rgba(146,146,146,1.00);
    
}

.content {
	position: relative;
	top: -22px;
	width: 100%;
	overflow: hidden;
}

/** Title Accueil and Boutique page**/
h1{
    
    float:center;
    position: absolute;
    margin-top: 110px;
    margin-left: 500px;
    color: #BF5A7F;
    font-style:normal;  
    margin: center;
}
/** Text under title, Accueil and Boutique page **/
#texte{
    align-items: center;
    position:absolute;
    margin-top: 160px;
    margin-left: 275px;
    font-size: 28px;
}

/** Title À propos, Cartes de souhaits, Cahier de note page, Boutique de noël **/
h2{
    float:center;
    position: absolute;
    margin-top: 110px;
    margin-left: 34%;
    color: #BF5A7F;
    font-size: 90px;
    font-style:normal;  
    margin: center;
}
/** Text in À propos page **/
#texte2{
    margin-top: 260px;
    width: 50%;
    position: flex;
    text-align: center; 
    margin: 25%;
    font-size: 30px;  
}

/** Text under title of Cartes de souhaits and Boutique de noël page **/
#texte3{
    margin-top: 220px;
    margin-left: 540px;
    margin-bottom: -300px;
    position: flex;
    text-align: left;
    font-size: 19px;
    font-family: script;
    
}

/** Nous contacter Title **/
h3{
    float:center;
    position: absolute;
    margin-top: 200px;
    margin-left: 32%;
    color: #BF5A7F;
    font-size: 110px;
    font-style:normal;  
    margin: center;
}
/** Title of Originaux page **/
h4{
    float:center;
    position: absolute;
    margin-top: 110px;
    margin-left: 37%;
    color: #BF5A7F;
    font-size: 110px;
    font-style:normal;  
    margin: center;
}
/** Text under title Originaux page **/
#texte4{
    margin-top: 270px;
    margin-left: 625px;
    margin-bottom: -300px;
    position: flex;
    text-align: left;
    font-size: 19px;
    font-family: script;   
}

/** Title of Reproduction and Autocollants page **/
h5{
    position: absolute;
    margin-top: 110px;
    margin-left: 34%;
    color: #BF5A7F;
    font-size: 110px;
    font-style:normal;  
    margin: center;
}
/** Text under title Reproduction page **/
#reproduction{
    position: absolute;
    margin-top: 200px;
    margin-left: 43%;
    color: #BF5A7F;
    font-size: 50px;
    font-style:normal;  
    margin: center;
}
/** Text under title Autocollants page **/
#texte5{
    margin-top: 240px;
    margin-left: 10px;
    margin-bottom: -300px;
    position: flex;
    text-align: center;
    font-size: 19px;
    font-family: script;
    
}
/** Title of Signets page **/
h6{
    float:center;
    position: absolute;
    margin-top: 110px;
    margin-left: 41%;
    color: #BF5A7F;
    font-size: 110px;
    font-style:normal;  
    margin: center;
}




/** Each product information **/
.mainContent .productRow .productInfo {
    margin-top: 100px;
	float: left;
	padding-left: 6%;
	padding-right: 5%;
	width: 22%;
    position: relative;
}
/** The prices of products **/
.productRow .productInfo .price {
	font-family: Ephesis;
	color: #BF5A7F;
	font-size: 28px;
	position: relative;
	top: -20px;
    margin-right: -78px;
     text-align: center;
}
/** Content holder for products **/
.productRow .productInfo .productContent {
	position: relative;
	top: -37px;
	font-size: 25px;
	font-family: Ephesis;
	font-style: normal;
	font-weight: 200;
	color: #0f0f0f;
	white-space: pre-wrap;
    text-align: center;
    width:135%;
   
}
/** Buy button for products **/
.productRow .productInfo .buyButton {
	position: relative;
	top: -48px;
	width: 135%;
	background-color: #D99AB7;
	height: 35px;
	color: rgba(255,255,255,1.00);
	border-style: none;
	font-size: 18px;
    font-family: colibri;
	text-transform: uppercase;
	margin-top: 8px;
   
}

.productInfo div img{
	width: 135%;
}

/** Boutique page **/
#boutique div img{
    width:135%;
    padding: 40px;
    padding-right: 80px;
    margin-left: -55px;
    align-items: center;
}

/** The prices of products **/
.productRow .productInfo .priceB {
	font-family: Ephesis;
	color: #BF5A7F;
	font-size: 28px;
	position: relative;
	top: -20px;
    margin-left: -15px;
    margin-right: -58px;
     text-align: center;
    
}
/** Content holder for products **/
.productRow .productInfo .productContentBoutique {
    text-align: center;
	top: -37px;
	font-size: 25px;
	font-family: Ephesis;
	font-style: normal;
	font-weight: 200;
	color: #0f0f0f;
	white-space: pre-wrap;
    position:relative;
    width:135%;
    margin-left: -15px;
   
}

/** Buy button for products **/
.productRow .productInfo .buyButtonB {
	top: -48px;
	width: 135%;
	background-color: #D99AB7;
	height: 35px;
	color: rgba(255,255,255,1.00);
	border-style: none;
	font-size: 18px;
    font-family: colibri;
	text-transform: uppercase;
	margin-top: 8px;
    position: relative;
    margin-left: -15px;
    
}


footer{
    background-color: #BF5A7F;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    color:white;
    text-align:center;
    margin-top:150%;
    margin-bottom: -6px;
    margin-left:-7px;
}

/** footer for Reproductions and Cartes de souhaits page **/
#footer2{
     background-color: #BF5A7F;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    color:white;
    text-align:center;
    margin-top:225%;
    margin-bottom: -6px;
    margin-left:-7px;
}


/** footer for Nous contacter and À propos page **/
#footer3{
    background-color: #BF5A7F;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 15px;
    color:white;
    text-align:center;
    margin-top:20%;
    margin-bottom: -6px;
    margin-left:-7px;
}



